@font-face {
    font-family: Cave-Stone;
    src: url("fonts/cave-stone.woff") format("woff");
}

body {
    margin: 0px;
    background-image: url("img/wall.jpg");
}

#contenedor_full {
    background: url("img/main_background.png") no-repeat center center fixed;
    background-size: contain;
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: flex-end;
}

#botonera {
    width: 360px;
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: stretch;
    margin-bottom: 30px;
    margin-left: 20px;
}

#play a,
#exit a,
#play a:visited,
#exit a:visited {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

#botonera a,
a:visited {
    text-decoration: none;
    font-family: Cave-Stone;
    font-size: larger;
    color: darkred;
    text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff, 1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
}

#botonera a:hover {
    filter: brightness(1.2);
}

p {
    margin: 0%;
}